body{padding-bottom:46px}#login-form .btn-primary{margin:30px auto 0;display:block}#kaimahi-access{background-color:rgba(221,221,221,.75)}#kaimahi-access ul{text-align:right}#kaimahi-access ul li{display:inline-block}#scroll-top{display:none}@media (min-width:992px){#sp-logo{width:35%}#sp-menu{width:65%}}.formSpan12>div{background-color:#EEE;padding:18px}.formSpan12>div:nth-child(2n){background-color:transparent;padding:0 18px}.formSpan12 .formControlLabel{font-weight:700}.formSpan12 .formResponsive .formHorizontal .formControlLabel{display:block;float:none;width:initial;text-align:left}.formSpan12 .formResponsive .formHorizontal .formControls{margin-left:0}.formSpan12 .formControls{text-align:left}.formResponsive .formHorizontal .formControls{padding-top:5px;margin-left:0}.formResponsive .formHorizontal .formControlLabel{width:50%;text-align:left;padding-right:18px}.formResponsive .formHorizontal p.formDescription{clear:both;display:block;width:50%;margin-left:0;padding-top:18px}#btn-submit-form{display:inline-block!important;margin-bottom:0!important;vertical-align:middle!important;width:auto!important;-webkit-appearance:button!important;cursor:pointer!important;background-color:rgba(15,157,186,.9)!important;background-image:none!important;color:#fff!important;transition:color 400ms,background-color 400ms,border-color 400ms!important;padding:8px 30px!important;margin-right:3px!important;border:1px solid transparent!important;font-size:14px!important;font-weight:400!important;line-height:1.42857143!important;text-align:center!important;white-space:nowrap!important;touch-action:manipulation!important;float:right}#btn-submit-form:hover{border-color:#096173!important;background-color:#0d8da7!important;color:#fff!important}body{position:relative}#cta-bottom{position:fixed;bottom:0;display:block;width:100%;z-index:9999}#cta-bottom>a{display:block;width:100%;padding:12px 15px;border-radius:0}

#register-form label {
	font-weight:bold;
}

#register-form .uk-form input:not([type]), 
#register-form .uk-form input[type=text], 
#register-form .uk-form input[type=password], 
#register-form .uk-form input[type=email], 
#register-form .uk-form input[type=url], 
#register-form .uk-form input[type=search], 
#register-form .uk-form input[type=tel], 
#register-form .uk-form input[type=number], 
#register-form .uk-form input[type=datetime], 
#register-form .uk-form input[type=datetime-local], 
#register-form .uk-form input[type=date], 
#register-form .uk-form input[type=month], 
#register-form .uk-form input[type=time], 
#register-form .uk-form input[type=week], 
#register-form .uk-form input[type=color], 
#register-form .uk-form select, 
#register-form .uk-form textarea {
	border: 1px solid #777;
}


#symposiumSurvey .formControls {
    text-align: left;
}
#symposiumSurvey .form-group {
padding: 20px!important;
}
#symposiumSurvey .form-group:nth-child(2n+2) {
    background-color:#EFEFEF;
}

#symposiumSurvey .form-horizontal .control-label {
    float: none;
	display:block;
    width: inherit;
    padding-top: 5px;
    text-align: right;
    text-align: left;
}

@media (min-width: 768px){
.col-sm-3 {
    width: 40%!important;
}
.col-sm-9 {
    width: 60%;
}
}

#symposiumSurvey .radio-inline {
	display:inline-block;
	width:40%;
}
#symposiumSurvey .checkbox-inline+.checkbox-inline, 
#symposiumSurvey .radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 0px;
}
